{% if items %}
  <ul{{ attributes.addClass('menu') }}>
    {% for item in items %}
      <li{{ item.attributes }}>
        {{ link(item.title, item.url) }}
        {% if item.below %}
          <a class="toggle-submenu toggle-submenu-js" href="javascript:void(0)">
            <i class="plus"></i>
            <i class="min"></i>
          </a>

          <ol>
            {% for below_item in item.below %}
              <li{{ below_item.attributes }}>
                {{ link(below_item.title, below_item.url) }}
              </li>
            {% endfor %}
          </ol>
        {% endif %}
      </li>
    {% endfor %}
  </ul>
{% endif %}
